## metche 1.1

=== Makefile ===
all: doc

metche-manpage.xml: metche-manpage.sgml
	sgml2xml -xlower -xid $< > $@

metche.8: metche-manpage.xml
	db2x_xsltproc -s /usr/share/sgml/docbook/stylesheet/xsl/nwalsh/manpages/docbook.xsl $<

doc: metche.8

clean:
	rm -f metche-manpage.xml

distclean: clean
	rm -f metche.8

.PHONY: all doc clean distclean
