## metche 1.2.1

=== debian/changelog ===
metche (1:1.2.1-1) unstable; urgency=low

  [ intrigeri ]
  * New upstream release, including:
    - Support more mailers than just mutt.
      Thanks to Kan-Ru Chen <koster@debian.org> for the preliminary patch.
      (Closes: #621467)
    - EXCLUDES: add a bunch of VCS directories.
    - Various documentation updates and enhancements.
  * Don't monitor any Changelog by default (Closes: #488270)
  * Add Danish translation of debconf templates.  Thanks to Joe Dalton.
    (Closes: #589859)
  * Add Vietnamese translation of debconf templates. Thanks to Clytie
    Siddall.  (Closes: #576137)
  * Convert to dh7 tiny rules format.
  * Use ucf's --three-way option.
  * Explicitly specify the current source package format.
  * Update Homepage, Vcs-Browser and Vcs-Git control fields.
  * Add git-buildpackage configuration suitable for new Git repository layout.
  * Bump Standards-version to 3.9.2 (no changes required).
  * Convert to 3.0 (quilt) source format.
  * Depend on mutt|mailx|mail-transport-agent rather than mutt only since
    upstream code now supports this.

 -- metche developers <metche@lists.riseup.net>  Sun, 05 Jun 2011 17:09:52 +0200

metche (1:1.2-1) unstable; urgency=low

  * New upstream release, including:
    - manual "metche stabilize" invocation and metche first run now send
      an e-mail
    - enhanced default EXCLUDES list
    - new SEND_STABLE_REPORTS configuration setting that controls
      whether a report email is sent after saving a stable state
  * Update our collective maintainer's name.
  * Add Italian translation of debconf templates.  Thanks to Vincenzo
    Campanella.  (Closes: #560350)

 -- Jérémy Bobbio <lunar@debian.org>  Thu, 24 Dec 2009 14:12:21 +0100

metche (1:1.1-5) unstable; urgency=low

  * Replace XS-Vcs-Svn with Vcs-Browser and Vcs-Svn in debian/control.
  * Bump Standards-version to 3.8.3 (no changes required).
  * Correct typo in debconf templates ("maintainted"). Unfuzzy
    translations. Thanks to Marce Villarino for pointing this.
  * Add ${misc:Depends} to binary package dependency, to
    properly cope with dependencies implied by the use
    of some debhelper utilities. That replaces dependencies
    on debconf
  * Fix pending l10n issues. Debconf translations:
    - Swedish (Martin Bagge).  Closes: #510554
    - Spanish (Francisco Javier Cuadrado).  Closes: #516702
    - Russian (Yuri Kozlov).  Closes: #552443
    - Galician (Marce Villarino).  Closes: #558830

 -- boum.org collective <metche@lists.riseup.net>  Tue, 15 Dec 2009 17:42:58 +0100

metche (1:1.1-4) unstable; urgency=low

  [ Jérémy Bobbio ]
  * Add German translation of debconf templates.  Thanks to Helge Kreutzmann.
    (Closes: #427541)
  * Switch to debhelper 5.

 -- intrigeri <intrigeri@boum.org>  Thu, 25 Oct 2007 10:09:57 +0200

metche (1:1.1-3) unstable; urgency=low

  * Update my email address in uploaders.
  * Add Portugese translation.  Thanks to Luísa Lourenço.  (Closes: #415223)

 -- Jérémy Bobbio <lunar@debian.org>  Sat, 17 Mar 2007 17:01:32 +0100

metche (1:1.1-2) unstable; urgency=low

  * Build .deb in binary-indep target instead of binary-arch.
  * Only initialize metche data during postinst when the package
    was not configured before. (Closes: #391059)
  * Update Czech translation. (Closes: #391547)
  * Add XS-Vcs-Svn field to debian/control.

 -- Jérémy Bobbio <jeremy.bobbio@etu.upmc.fr>  Mon, 30 Oct 2006 18:36:00 +0100

metche (1:1.1-1) unstable; urgency=low

  * New upstream release, including these fixes:
    - add support for Linux VServers,
    - improve default EXCLUDES,
    - clear up documentation about how backups are made. (Closes: #365694)
  * Add Suggests for util-vserver.
  * Bump Standards-version to 3.7.2 (no changes required).
  * Add translations for debconf templates in:
    - french, thanks to Cyril Brulebois, (Closes: #364967)
    - czech, thanks to Martin Šín. (Closes: #382922)
  * Change debconf default settings to be coherent with upstream default
    configuration file.
  * Switch to ucf for configuration handling. (Closes: #367545)
  * Various other fixes in postinst and config script.
  * Add a postrm script to purge the package correctly:
    - configuration files: /etc/metche.conf, /etc/cron.d/metche
    - /!\ data files: /var/lib/metche /!\
  * Move debhelper and add po-debconf to Build-Depends (used in the clean rule).
  * Add myself as an uploader.

 -- Jérémy Bobbio <jeremy.bobbio@etu.upmc.fr>  Sat, 16 Sep 2006 18:35:06 +0200

metche (1:1.0-2) unstable; urgency=low

  * Using gettext-based debconf templates (Closes: #359252)
  * Added debconf-updatepo to clean target of debian/rules to ensure that
    debconf template files are changed so translators can be warned their
    files are outdated.
  * Added epoch to version number due to erroneous backports upload

 -- Micah Anderson <micah@riseup.net>  Tue,  4 Apr 2006 22:28:47 +0200

metche (1.0-1) unstable; urgency=low

  * Initial Release.

 -- Micah Anderson <micah@riseup.net>  Fri, 17 Feb 2006 03:57:48 +0100
