=== debian/control ===
Source: metche
Section: admin
Priority: optional
Maintainer: metche developers <metche@lists.riseup.net>
Uploaders: Micah Anderson <micah@riseup.net>, Jérémy Bobbio <lunar@debian.org>
Build-Depends: debhelper (>= 7.0.50~), po-debconf
Standards-Version: 3.9.2
Homepage: https://labs.riseup.net/code/projects/metche
Vcs-Browser: https://labs.riseup.net/code/projects/metche/repository
Vcs-Git: git://labs.riseup.net/metche.git

Package: metche
Architecture: all
Depends: ${misc:Depends}, mutt|mailx|mail-transport-agent, bzip2, ucf (>= 0.8)
Recommends: apt-show-versions, gnupg
Suggests: util-vserver
Description: configuration monitor to ease collective administration
 metche monitors changes made to a "system state" composed of:
    - a "watched" directory (typically: /etc)
    - one or more user maintained changelog files
      (e.g. /root/Changelog)
    - the state of Debian packages and versions (using apt-show-versions)
 by periodically:
    - saving backups of the corresponding files
    - emailing the changes in the system state to your administrators'
      mailing list
