## metche 1.2.2

=== Makefile ===
all: doc

metche.8: metche.8.markdown
	pandoc --read=markdown --write=man --output=metche.8 --standalone $<

doc: metche.8

clean:

distclean: clean
	rm -f metche.8

.PHONY: all doc clean distclean
