=== debian/changelog ===
metche (1:1.2.2-5) unstable; urgency=medium

  * Specify the actual packaging Git branch in the Vcs-Git control field.
  * Add Dutch translation of debconf messages.
    Thanks, Frans Spiesschaert <Frans.Spiesschaert@yucom.be>. (Closes: #766525)
  * Declare compliance with Standards-Version 3.9.6 (no change required).
  * Don't prepend full path to ucf in postrm.

 -- intrigeri <intrigeri@debian.org>  Fri, 28 Aug 2015 15:58:43 +0200

metche (1:1.2.2-4) unstable; urgency=medium

  * Import Japanese translation of debconf templates,
    thanks to victory <victory.deb@gmail.com> (Closes: #718914).
  * Clean up debian/control with cme.
  * Clean up Debian patches with cme, add missing DEP-3 headers.
  * Declare compatibility with standards version 3.9.5.
  * Bump debhelper compatibility level to 9.

 -- intrigeri <intrigeri@debian.org>  Tue, 18 Feb 2014 11:52:24 +0100

metche (1:1.2.2-3) unstable; urgency=low

  * Install default configuration file to /usr/share/metche/config,
    postinst may not rely on /usr/share/doc/metche (Policy 12.3).
    Closes: #710192.

 -- intrigeri <intrigeri@debian.org>  Wed, 29 May 2013 13:31:36 +0200

metche (1:1.2.2-2) unstable; urgency=low

  * Import two upstream Git commits:
    - Tell mutt *not* to save outgoing email (Closes: #657071).
    - Bypass root's mutt configuration file,
      to avoid more occurrences of #657071.

 -- intrigeri <intrigeri@debian.org>  Fri, 05 Oct 2012 20:28:16 +0200

metche (1:1.2.2-1) unstable; urgency=low

  * Imported Upstream version 1.2.2:
        - Ignore changes to $WATCHED_DIR itself.
          This fixes the dreaded "sometimes sends empty reports" bug
          metche has had since forever.
        - Fix GnuPG groups support: check for encryption key existence using
          gpg --encrypt instead of --list-public-keys.
        - Spelling and grammar fixes in manpage.
  * Update debian/copyright and convert to DEP5 format.
  * Point to the now-released copyright format 1.0 specs.
  * Bump Standards-Version to 3.9.3 (no change required).
  * Adding myself to Uploaders.
  * Add debian/watch file.

 -- intrigeri <intrigeri@debian.org>  Sat, 02 Jun 2012 10:34:23 +0200
