=== debian/rules ===
#!/usr/bin/make -f
# debian rules file for metche

PACKAGE = metche
DESTDIR = $(CURDIR)/debian/$(PACKAGE)

%:
	dh $@

override_dh_clean:
	debconf-updatepo
	dh_clean

override_dh_install:
	dh_install
	cp $(CURDIR)/metche $(DESTDIR)/usr/sbin
	cp $(CURDIR)/metche.8 $(DESTDIR)/usr/share/man/man8
	install -m 0644 $(CURDIR)/metche.conf.default $(DESTDIR)/usr/share/metche/config/
	chown root:staff $(DESTDIR)/var/lib/metche
	chmod 750 $(DESTDIR)/var/lib/metche

override_dh_auto_build override_dh_auto_clean:
