=== debian/watch ===
version=3
https://labs.riseup.net/code/projects/metche/files \
  /code/attachments/download/[^/]+/metche[-_]([0-9.]+).*\.tar\.gz
