## metche 1.2.4

=== Makefile ===
--- 
+++ 
@@ -10,4 +10,13 @@
 distclean: clean
 	rm -f metche.8
 
+VERSION=$(shell head -n1 Changelog | awk '{print $$1}')
+TARBALL=../metche-$(VERSION).tar.gz
+release: Changelog
+	! [ -f $(TARBALL) ]
+	git archive \
+	   --prefix=metche-$(VERSION)/ \
+	   --output=$(TARBALL) \
+	   master
+
 .PHONY: all doc clean distclean
