=== debian/changelog ===
metche (1:1.2.4-2) unstable; urgency=medium

  * debian/control: update Homepage field.
  * Adjust debian/watch to new upstream Git hosting.
  * Orphan this package

 -- intrigeri <intrigeri@debian.org>  Thu, 14 Oct 2021 06:15:38 +0000

metche (1:1.2.4-1) unstable; urgency=medium

  * New upstream releases:
    - Bypass root's mutt configuration file.
    - Tell mutt *not* to save outgoing email.
    - Update URLs: Redmine → Gitlab.
    - Unset LC_COLLATE as well: it affects sorting so "metche report" output
      for packages changes can be erroneously large when run with locales
      different from the ones used by cron.
  * Add pt_BR translation (Closes: #820251).
  * debian/{control,copyright}: update upstream URLs.
  * Drop all patches: applied upstream.
  * Declare compliance with Standards-Version 4.0.0 (no change required).
  * Bump debhelper compat level to 10, adjust build-dependencies accordingly.
  * Generate manpage at package build time.

 -- intrigeri <intrigeri@debian.org>  Wed, 28 Jun 2017 10:10:08 +0000
