=== debian/control ===
--- 
+++ 
@@ -1,16 +1,14 @@
 Source: metche
-Maintainer: metche developers <metche@lists.riseup.net>
-Uploaders: Micah Anderson <micah@riseup.net>,
-           Jérémy Bobbio <lunar@debian.org>,
-           intrigeri <intrigeri@debian.org>
+Maintainer: Debian QA Group <packages@qa.debian.org>
 Section: admin
 Priority: optional
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 10),
+               pandoc,
                po-debconf
-Standards-Version: 3.9.6
-Vcs-Browser: https://labs.riseup.net/code/projects/metche/repository
-Vcs-Git: git://labs.riseup.net/metche.git -b debian/master
-Homepage: https://labs.riseup.net/code/projects/metche
+Standards-Version: 4.0.0
+Vcs-Browser: https://0xacab.org/metche/metche/tree/debian/master
+Vcs-Git: https://0xacab.org/metche/metche.git -b debian/master
+Homepage: https://0xacab.org/metche/metche/
 
 Package: metche
 Architecture: all
