=== debian/rules ===
--- 
+++ 
@@ -19,4 +19,7 @@
 	chown root:staff $(DESTDIR)/var/lib/metche
 	chmod 750 $(DESTDIR)/var/lib/metche
 
-override_dh_auto_build override_dh_auto_clean:
+override_dh_auto_build:
+	make doc
+
+ override_dh_auto_clean:
