=== debian/watch ===
version=3
opts=filenamemangle=s/.*\.tar\.gz\?ref=metche_(\d\S*)/metche-$1\.tar\.gz/g \
  https://0xacab.org/metche/metche/tags .*archive\.tar\.gz\?ref=metche_(\d\S*)
